{
  "$schema": "https://raw.githubusercontent.com/microsoft/vcpkg-tool/main/docs/vcpkg.schema.json",
  "dependencies": [
    "vulkan",
    "vulkan-headers",
    "glfw3",
    {
      "name": "imgui",
      "features": [ "glfw-binding", "vulkan-binding" ]
    }
  ]
}